@charset "utf-8"; /* LAMILAB COMMON CSS */
/* 폰트 */
/* font-family: 'S-Core-Dream' , sans-serif; */
/* font-family: 'S-Core-Dream', sans-serif; */

:root {
  --main-color: #242424;
  --sub-color: #3ea69f;
  --font-eng: "Oxanium", sans-serif;
  --font-fam: "Pretendard", sans-serif;
  --font-chn: "Noto Serif TC", "S-Core-Dream", "S-Core-Dream";
  --ani-width: 0px;
  --font-logo: "Tenada", sans-serif;
}

@keyframes text-up {
  from {
    transform: translate3d(0, 150%, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.flex_box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.flex_box.no_wrap {
  flex-wrap: nowrap;
}
.flex_box.center {
  justify-content: center;
  display: flex;
  align-items: center;
}
.flex_2 > * {
  flex: 1 0 48%;
  margin-right: 2%;
}
.flex_2 > *:nth-child(2n) {
  margin-right: 0;
}
.flex_3 > * {
  flex: 1 0 32%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.flex_3 > *:nth-child(3n) {
  margin-right: 0;
}
.flex_4 > * {
  flex: 1;
  margin-right: 2%;
  margin-bottom: 1%;
}
.flex_4 > *:nth-child(4n) {
  margin-right: 0;
}
.flex_5 > * {
  width: 19.1%;
  margin-right: 1%;
  margin-bottom: 1%;
}
.flex_5 > *:nth-child(5n) {
  margin-right: 0;
}
.flex_6 > * {
  width: 15.1%;
  margin-right: 1%;
  margin-bottom: 1%;
}
.flex_6 > *:nth-child(6n) {
  margin-right: 0;
}
.grid {
  display: grid;
}
.grid_4 {
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
}
.grid_3 {
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
.grid_2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.grid_5 {
  grid-template-columns: repeat(5, 1fr);
  gap: 2rem;
}
.radius15 {
  border-radius: 15px;
  overflow: hidden;
}
.radius10 {
  border-radius: 10px;
  overflow: hidden;
}

/* 2. blind */
.blind {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
}
.main_wrapper a {
  display: block;
  width: 100%;
  height: 100%;
}
.emph {
  font-weight: 500;
  color: #f95050 !important;
}
.none {
  display: none;
}
.bold {
  font-weight: 600 !important;
}
.border {
  border: 1px solid #dcdcdc;
}
.border_b {
  border-bottom: 1px solid #dcdcdc;
}
.border_t {
  border-top: 1px solid #dcdcdc;
}

.img_box img {
  max-width: fit-content;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.pb_no {
  padding-bottom: 0 !important;
}
.pt_8 {
  padding-top: 8rem !important;
}
.pt_4 {
  padding-top: 4rem !important;
}
.pt_2 {
  padding-top: 2rem !important;
}
.pb_8 {
  padding-bottom: 8rem !important;
}
.pb_6 {
  padding-bottom: 6rem !important;
}
.pb_4 {
  padding-bottom: 4rem !important;
}
.pb_2 {
  padding-bottom: 2rem !important;
}
.pt_no {
  padding-top: 0 !important;
}
.pr_no {
  padding-right: 0 !important;
}
.pl_no {
  padding-left: 0 !important;
}
.no_padding {
  padding: unset !important;
}
.mb_0 {
  margin-bottom: 0 !important;
}
.mb_3 {
  margin-bottom: 3rem !important;
}
.mb_4 {
  margin-bottom: 4rem !important;
}
.mb_6 {
  margin-bottom: 6rem !important;
}
.upper {
  text-transform: uppercase;
}
.no_border_top {
  border-top: none !important;
}
.no_border_bottom {
  border-bottom: none !important;
}
/* 대표글씨, main-color */
.main_color {
  color: var(--main-color);
}
.sub_color {
  color: var(--sub-color);
}
.color_w {
  color: #fff !important;
}
.font-eng {
  font-family: "Oxanium", sans-serif;
  letter-spacing: 0px;
}
.font-kor {
  font-family: "Pretendard", sans-serif;
}
.font-emph {
  font-family: "Tenada", sans-serif !important;
}
.grey {
  color: #999;
}
/* mobile_none */
.pc_none {
  display: none !important;
}
.font_2 {
  font-family: "Orbitron", sans-serif;
}

/* page_size */
.sub_visual_wrap .inner_wrap {
  max-width: 1706px;
}
.sub_com .inner_wrap {
  max-width: 1580px;
}
.inner_wrap {
  width: 92%;
  margin: 0 auto;
}
.main_wrapper {
  width: 100%;
  overflow: hidden;
}
#main_container {
  width: 100%;
}

/* header */
.m_gnb {
  display: none;
}
#header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1004;
  transition: all 0.3s;
}
#header .header_wrap::after {
  opacity: 0;
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #ededed;
  transition: all 0.3s;
}
#header.active .header_wrap::after {
  opacity: 1;
}
/* logo */
#header .logo {
  padding-right: 1%;
  position: relative;
}
#header .logo > a {
  display: flex;
  align-items: center;
  gap: 1rem;
}
#header .header_innobiz {
  height: 4rem;
  width: auto;
}
#header .header_logo_title {
  position: relative;
  height: 5.8rem;
  display: block;
  max-width: 15.6rem;
  width: 10vw;
}
#header .header_logo_title img {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#header .header_logo_title img.color_logo {
}
#header.active .header_logo_title img.color_logo {
  opacity: 1;
}
#header.active .header_logo_title img.w_logo {
  opacity: 0;
}
#header .header_wrap {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  transition: all 0.3s;
  background: #fff;
}

.pc_gnb {
  height: 10rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  margin: 0 auto;
  position: relative;
}
.pc_gnb .head_center_box {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  width: 90%;
  min-width: 1000px;
  justify-content: center;
  position: relative;
  height: 100%;
}
.pc_gnb .main_menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  width: 100%;
  height: 100%;
}
.pc_gnb .main_menu .gnb-1dep {
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative; /* min-width: 160px; */
  display: inline-block;
  transition: all 0.3s;
}
/* .pc_gnb .main_menu .gnb-1dep:nth-child(1),.pc_gnb .main_menu .gnb-1dep:nth-child(2),.pc_gnb .main_menu .gnb-1dep:nth-child(6) { position: relative; } */
.pc_gnb .main_menu .gnb-1dep:nth-child(1) {
}

.pc_gnb .main_menu .gnb-1dep > a span::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #111;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.4s;
  z-index: 10; /* opacity: 0; */
}
.pc_gnb .main_menu .gnb-1dep:hover a span::before {
  width: 5rem;
}
.pc_gnb .main_menu .gnb-1dep > a {
  font-size: 1.6rem;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333333;
  position: relative;
}
.pc_gnb .main_menu .gnb-1dep > a > span {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  word-break: keep-all;
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep {
  position: absolute;
  z-index: 100;
  width: 100%;
  display: none;
  left: 50%;
  transform: translateX(-50%);
  height: 10rem;
}
.pc_gnb .main_menu .gnb-1dep:nth-child(1) .gnb-2dep {
  left: 0;
  transform: unset;
}
.pc_gnb .main_menu .gnb-1dep:nth-child(1) .gnb-2dep,
.pc_gnb .main_menu .gnb-1dep:nth-child(2) .gnb-2dep,
.pc_gnb .main_menu .gnb-1dep:nth-child(5) .gnb-2dep {
  width: 900px;
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep .menu_inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li {
  transition: all 0.3s;
  flex: 0 1 auto;
  padding: 1.5rem;
  position: relative;
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li:hover::before {
  opacity: 1;
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li a {
  color: #999;
  font-size: 1.6rem;
  transition: all 0.3s;
  font-weight: 400;
  transition: all 0.3s;
  width: 100%;
  position: relative;
  word-break: keep-all;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li a b {
  font-weight: 400;
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li:hover a {
  color: #111;
}
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li:hover a span {
  border-bottom: 1px solid #fff;
}
#header.active .pc_gnb .lang_btn span {
  color: #fff;
  border: 1px solid #222;
  color: #222;
}
#header.active .pc_gnb {
  background: #fff;
}
#header.active .pc_gnb .gnb-1dep > a {
  color: #111;
}
.header_bg {
  background: #fafafa;
}
/* fullpage - run */
#header .pc_gnb {
  transition: all 0.4s;
  max-width: 1708px;
  width: 96%;
  margin: 0 auto;
}
#header.run .header_logo_title img.color_logo {
  opacity: 1;
}
#header.run .header_logo_title img.w_logo {
  opacity: 0;
}
#header.run .pc_gnb .lang_btn span {
  color: #222;
}
#header.run .pc_gnb {
  background: #fff;
}
#header.run .pc_gnb .gnb-1dep > a {
  color: #111;
}
#header.run .pc_gnb .gnb-1dep > a span {
  position: relative;
}
.menu_list {
  display: flex;
  flex-direction: row;
  width: 100%;
  flex-wrap: wrap;
  border-right: unset;
  justify-content: center;
}

/* h_part3 */
.lang_tit {
  border: 1px solid #dcdcdc;
  border-radius: 50px;
  padding: 1rem 2rem;
  min-width: 9rem;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.lang_tit i {
  padding-left: 0.5rem;
}
.lami_wrap {
  padding-left: 2rem;
  min-width: 10rem;
}
.lami_wrap > a {
  display: flex;
  align-items: center;
}
.h_part3 {
  display: flex;
  height: 100%;
  justify-content: space-between;
  width: 16%;
  min-width: 20rem;
  align-items: stretch;
}
.site_map_btn {
  position: relative;
  width: 100%;
}
.site_map_btn .site_stick {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  height: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 30px;
}
.site_map_btn .site_stick img {
  display: block;
  width: 30px;
  position: absolute;
  top: 0;
  left: 0;
}
#header.active .site_map_btn .site_stick img.all_w {
  opacity: 0;
}
#header.active .site_map_btn .site_stick img.all_color {
  opacity: 1;
}
.site_map_btn.active span:nth-child(1) {
  width: 110%;
  transform: translateY(10px) rotate(44deg);
  position: relative;
  bottom: 2px;
}
.site_map_btn.active span:nth-child(2) {
  display: none;
}
.site_map_btn.active span:nth-child(3) {
  width: 110%;
  transform: translateY(-10px) rotate(-45deg);
}

/* lang_btn */
.lang_list_box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: relative;
  align-items: center;
  height: 100%;
}
#header .pc_gnb .lang_btn > a > span {
  color: #fff;
  border: 1px solid #dcdcdc;
  padding: 10px 20px;
  border-radius: 18px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  font-family: "S-Core-Dream";
}
#header .pc_gnb .lang_btn .lang_list_box li a {
  font-size: 2rem;
  color: #fff;
  padding: 0 1.5rem;
  transition: all 0.4s;
  font-family: var(--font-eng);
}
#header .pc_gnb .lang_btn .lang_list_box li:hover a {
  color: var(--main-color);
  background: #fff;
}
#header .pc_gnb .lang_btn > a > span i {
  display: inline-block;
  padding-left: 13px;
  position: relative;
  top: 2px;
  font-size: 2rem;
}
#header.active .lang_list_box::after,
#header.run .lang_list_box::after {
  background: #222;
}

.run .lang_tit,
.active .lang_tit {
  color: #111;
}
.run .site_stick > span,
.active .site_stick > span {
  background: #111;
}

.site_map_btn {
  text-align: center;
  position: relative;
  z-index: 2;
  width: 8rem;
}
.site_map_btn .site_stick {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  height: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 30px;
}
.site_stick > span {
  display: block;
  height: 3px;
  transition:
    transform 0.5s,
    opacity 0.5s;
  background: #fff;
  width: 100%;
}
.site_map_btn.active span:nth-child(1) {
  width: 110%;
  transform: translateY(10px) rotate(44deg);
  position: relative;
  bottom: 2px;
}
.site_map_btn.active span:nth-child(2) {
  display: none;
}
.site_map_btn.active span:nth-child(3) {
  width: 110%;
  transform: translateY(-10px) rotate(-45deg);
}

/* ALL MENU */
.all_menu_wrap {
  top: 11rem;
  display: flex;
  position: fixed;
  background: #fff;
  width: 100%;
  height: 100vh;
  transition: all 0.7s ease-in-out;
  right: -100%;
  z-index: 10000;
}
.all_menu_wrap.show {
  transition: all 0.7s ease-in-out;
  right: 0;
  z-index: 100;
}
.all_menu_wrap .all_menu_list {
  width: 70%;
  padding: 2rem;
  text-align: left;
}
.all_menu_wrap .all_menu_list > li {
  border-bottom: 1px solid #dcdcdc;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.all_menu_wrap .all_menu_list > li:nth-child(3n) {
  border-right: unset;
}
.all_menu_wrap .all_menu_list > li:nth-child(6) {
  border-bottom: unset;
}
.all_menu_wrap .all_menu_list .gnb-2dep .menu_txt {
  display: none;
}
.all_menu_wrap .all_menu_list .gnb-2dep .menu_list li i {
  display: none;
}
.all_menu_wrap .all_menu_list .gnb-1dep > a {
  font-size: 1.5em;
  font-weight: 800;
  height: auto;
  width: 18%;
  padding: 5rem 2rem;
  text-align: center;
}
.all_menu_wrap .all_menu_list .gnb-2dep {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}
.all_menu_wrap .all_menu_list .gnb-2dep > li {
  padding: 0 2rem;
}
.all_menu_wrap .all_menu_list .gnb-2dep > li a {
  transition: all 0.4s;
}
.all_menu_wrap .all_menu_list .gnb-2dep > li:hover a {
  color: var(--main-color);
}
.all_menu_wrap .all_menu_list .gnb-2dep a {
  font-size: 1.8rem;
  font-weight: 400;
}
.all_menu_wrap .img_box {
  width: 30%;
  background: url(../../img/all_menu_bg.jpg) no-repeat center center/cover;
  height: calc(100vh - 80px);
  position: relative;
}
.all_menu_wrap .img_box img {
  position: absolute;
  top: 31%;
  left: 50%;
  transform: translate(-50%, -50%); /* background: #111; */
  padding: 1rem;
  display: none;
}
.all_menu_wrap .menu_list {
  border-left: unset;
}
.all_menu_wrap .menu_list li {
  margin-right: 2rem;
}
/* lang_btn */
#header .pc_gnb .lang_btn {
  position: relative;
  height: 100%;
  flex-grow: 1;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
#header .pc_gnb .lang_tit b {
  font-weight: 500;
  color: #333333;
  font-size: 1.6rem;
}
#header .pc_gnb .lang_btn > span {
  color: #fff;
  border: 1px solid #dcdcdc;
  padding: 10px 20px;
  border-radius: 18px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  font-family: "Pretendard";
}
#header .pc_gnb .lang_btn .lang_list_box {
  position: absolute;
  text-align: center;
  top: 10rem;
  width: 100%;
  height: fit-content;
  background: #111;
  display: none;
  border-radius: 1rem;
  overflow: hidden;
}
#header .pc_gnb .lang_btn .lang_list_box li a {
  font-size: 1.6rem;
  color: #fff;
  padding: 1rem 0.5rem;
  transition: all 0.4s;
}
#header .pc_gnb .lang_btn .lang_list_box li:hover a {
  color: var(--main-color);
  background: #fff;
}
#header.active .pc_gnb .lang_btn span {
  color: #fff;
  color: #222;
}

/* footer */
#main_ft {
  background: #242424;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 400;
}
#main_ft a {
  color: inherit;
  font-weight: 300;
}
#main_ft .popup_btn a {
  font-weight: 500;
}
#main_ft .footer_box {
  position: relative;
  padding: 6rem 0;
  display: flex;
  flex-wrap: wrap;
}
#main_ft .footer_wrap1 {
}
#main_ft .footer_wrap1 h2 {
  color: #fff;
  font-size: 2.4rem;
}
.web_link {
  display: flex;
  margin-bottom: 4rem;
  flex-wrap: wrap;
}
.web_link > li {
  display: flex;
}
.bar {
  padding: 0 2rem;
}
.footer_info_list {
  display: flex;
  flex-wrap: wrap;
  font-weight: 300;
}
.footer_info_list li:last-child .bar {
  display: none;
}
.footer_info_list li b {
  font-weight: 400;
  margin-right: 1rem;
}
#main_ft .footer_logo {
  margin-left: 0;
  padding-bottom: 3rem;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 2rem;
}
#main_ft .footer_logo img {
  margin-left: 0;
  margin-right: 0;
}
#main_ft .footer_innobiz {
  height: 5rem;
  width: auto;
  position: relative;
  top: 0.6rem;
}
#main_ft .footer_wrap2 {
  flex: 1;
  text-align: right;
}
#main_ft .footer_wrap2 .footer_info_list {
  display: flex;
  flex-direction: column;
}
#main_ft .popup_btn {
  margin-bottom: 3rem;
}
#main_ft .popup_btn:nth-child(3) {
  margin-right: 0;
  color: #fff;
}
#main_ft .copyright {
  font-weight: 400;
  margin-top: 2rem;
  display: block;
}
#main_ft .copyright .company_name {
  color: #fff;
}
#main_ft i {
  font-size: 2.2rem;
  position: relative;
  left: -2px;
}

/* top */
#main_ft .top_btn_box {
  position: absolute;
  top: 5rem;
  right: 0;
  width: 5.5rem;
  height: 5.5rem;
  background: var(--main-color);
}
#main_ft .top_btn_box .top_btn_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  text-align: center;
  color: #fff;
}
#main_ft .top_btn_box span {
  font-weight: 600;
  letter-spacing: -1px;
  position: relative;
  font-size: 1.6rem;
}
#main_ft .top_btn_box span.top_arrow {
  margin-bottom: 5px;
}
#main_ft .top_btn_box span.top_letter {
  font-size: 1.4rem;
}

/* POP UP */
.about_popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #222222cc;
  z-index: 1000;
  width: 100%;
  height: 100%;
}
/* fullpage */
.about_popup .popup_info {
  width: 80%;
  max-width: 900px;
  position: absolute;
  bottom: 18vh;
  left: 50%;
  transform: translateX(-50%);
  height: 60vh;
  background: #ededed;
  z-index: 1000;
  border-radius: 10px;
  overflow: hidden;
}
/* no full page */
.about_popup .popup_info .art1 {
  background: #fff;
  padding: 4rem;
  height: 100%;
  position: relative;
  height: 100%;
}
.about_popup .popup_info .art1 .box1 {
  height: 100%;
}
.about_popup .popup_info .art1 .box1 h1 {
  margin-bottom: 2rem;
}
.about_popup .popup_info .art1 .pop_box {
  width: 100%;
  height: 100%;
  position: relative;
}
.about_popup .popup_info .art1 .pop_box textarea {
  width: 100%;
  height: 100%;
  font-size: 1.6rem;
  padding: 2rem;
  border: unset;
  line-height: 1.5;
  word-break: keep-all;
}
.about_popup .popup_info .art1 .pop_box h1 {
  font-size: 2.4rem;
  padding-bottom: 3rem;
}
.about_popup .popup_info .close_btn {
  color: #fff;
  padding: 14px;
  position: absolute;
  color: #111;
  top: 1rem;
  right: 1rem;
  cursor: pointer;
  z-index: 100;
}
.about_popup .popup_info .close_btn i {
  font-size: 2.4rem;
}
.about_popup {
  transform: translate(9999px);
  opacity: 0;
}
.about_popup.show {
  transition: opacity 0.3s linear;
  transform: translate(0);
  opacity: 1;
}
.about_popup .popup_info .textwrap {
  box-shadow: 0px 0px 2px 0px #111111a1;
  height: 90%;
}
.about_popup .popup_info .textwrap .pop_contents {
  height: 100%;
}
.about_popup .popup_info .textwrap textarea {
  width: 100%;
  height: 100%;
}

@keyframes line_left {
  0% {
    width: 0;
  }
  100% {
    width: var(--ani-width);
  }
}
@keyframes line_right {
  from {
    width: 0%;
    transform: translateX(var(--ani-width));
  }
  to {
    width: var(--ani-width);
    transform: translateX(0%);
  }
}

@media (max-width: 1540px) {
  /* header */
  .pc_gnb .main_menu .gnb-1dep {
    width: fit-content;
    padding: 0 2rem; /* min-width: auto; */
  }
  .pc_gnb .main_menu .gnb-1dep .gnb-2dep {
    min-width: 170px;
    width: 100%;
  }
  #header .logo {
    padding-left: 1%;
  }
  .header_logo_title img.color_logo {
    opacity: 1;
  }
  .pc_gnb .head_center_box {
    width: fit-content;
    min-width: unset;
  }
  .pc_gnb .main_menu {
    /* min-width: 100%; */
  }

  /* footer */
}
@media (max-width: 1420px) {
  .h_part3 {
    margin-right: 0;
  }
  #main_ft .footer_wrap2 {
    flex: 100%;
  }
  #main_ft .footer_wrap2 {
    margin-top: 3rem;
  }
  #main_ft .footer_wrap2 .footer_info_list {
    display: flex;
    align-items: flex-start;
  }
  #main_ft .popup_btn {
    margin-bottom: 0;
  }
}
@media (max-width: 1300px) {
}
@media (max-width: 1270px) {
  /* 검색 */
  .search_btn {
    position: absolute;
    right: calc(2% + 2.4rem);
  }
  .header-search-inner .header-search-btn {
    width: auto;
    height: 60px;
  }
  .header-search-inner .header-search-btn-controls span {
    font-size: 2.4rem;
    visibility: hidden;
  }
  .header-search-inner .header-search-btn-controls i {
    font-size: 24px;
  }
  .search_btn a {
    padding: 10px;
    background: var(--main-color);
    background: unset;
    color: #000;
    color: #fff;
    border-radius: 50%;
  }
  .search_btn a i {
    padding-right: 0;
    font-size: 2.8rem;
  }
  .header-search-inner .header-search-word {
    height: 60px;
    font-size: 2.4rem;
    padding-left: 0;
  }
  .header-search-inner .header-search-inner-box {
    padding-right: 0;
    height: 60px;
  }
  .header-search-inner .header-search-close-btn {
    width: 5rem;
    height: 5rem;
    top: 0rem;
    right: 0; /*top:3vw; right: 3vw; */
    z-index: 1000000;
  }
  .header-util-box {
    padding-right: 15px;
  }
  .header-search-inner {
    top: 6rem;
    position: relative;
  }
  /* 검색 끝 */
  #header.on {
    background: #000;
  }
  /* header */
  .all_menu_wrap {
    display: none;
  }
  #header .pc_gnb {
    display: none;
  }
  #header .m_gnb {
    display: block;
    position: relative; /* border: 1px solid #ededed; */
  }
  .header_logo_title {
    height: 60px;
    width: auto;
  }
  .header_wrap {
    height: 100% !important;
  }
  #header {
    height: 60px;
  }
  #header.run_out {
    background: #000;
    border-bottom: 1px solid #262626;
  }
  #header .m_gnb .mobile_top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    padding: 0 2%;
    background: #fff;
    border-bottom: 1px solid #dcdcdc;
  }
  #header .m_gnb .mobile_top .color_logo {
    height: 38px;
    width: auto;
  }
  #header .header_innobiz {
    height: 48px;
  }
  /* hamberger */
  #header .m_gnb .nav-open-btn {
    display: block;
    height: 30px;
    background-color: unset;
    border: unset; /* 햄버거 애니메이션 */
    -webkit-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
    transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
  }
  #header .m_gnb .nav-open-btn .line {
    display: block;
    width: 28px;
    height: 3px;
    background-color: #111;
    border-radius: 5px;
    margin: 4px auto;
  }
  /* 햄버거 애니메이션 */
  #header:hover .m_gnb .nav-open-btn .line {
    background-color: #111;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  #header.active .m_gnb .nav-open-btn .line {
    background: #111;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .nav-open-btn.active .line {
    background-color: #fff;
  }
  .nav-open-btn.active .line:nth-child(2),
  .nav-open-btn.active .line:nth-child(4) {
    opacity: 0;
  }
  .nav-open-btn.active .line:nth-child(1) {
    -webkit-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
  }
  .nav-open-btn.active .line:nth-child(3) {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
  }
  /* show_m_header */
  #header .m_gnb .main_menu {
    height: 100vh;
    background: linear-gradient(297deg, #0588cd, #1eb9ee, #6dba44);
    right: -50%;
    position: fixed;
    top: 60px;
    width: 50%;
    transition: all 0.4s;
    z-index: 100;
    color: #111;
  }
  #header .m_gnb .main_menu.right {
    right: 0;
  }
  #header .m_gnb .main_menu .lang_btn_mobile {
    padding: 20px 24px;
    border-bottom: 1px solid #ffffff6e;
  }
  #header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
  }
  #header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li {
    padding: 0 1.4rem;
    position: relative;
  }
  #header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li:first-child {
    padding-left: 0;
    padding-right: 0;
  }
  #header
    .m_gnb
    .main_menu
    .lang_btn_mobile
    .selected_lang_box
    li:nth-child(3)::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 1px;
    height: 70%;
    background: #fff;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.6;
  }
  #header
    .m_gnb
    .main_menu
    .lang_btn_mobile
    .selected_lang_box
    li:nth-child(3)::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 1px;
    height: 70%;
    background: #fff;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.6;
    display: none;
  }
  #header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li a {
    color: #fff;
  }
  #header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li i {
    font-size: 2.4rem;
    color: #fff;
    position: relative;
    top: 3px;
  }
  #header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li.on a {
    font-weight: 700;
  }
  #header .m_gnb .main_menu .gnb-1dep {
    border-bottom: 1px solid #dcdcdc4d;
  }
  #header .m_gnb .main_menu .gnb-1dep > a {
    /* color:#fff; */
    font-weight: 500;
    font-size: 1.8rem;
    font-weight: 700;
  }
  #header .m_gnb .main_menu .gnb-2dep {
    background: #fff;
    display: none;
  }
  #header .m_gnb .main_menu .gnb-1dep a {
    padding: 2rem 2.4rem;
    position: relative;
    color: #fff;
    font-weight: 400;
  }
  #header .m_gnb .main_menu .gnb-1dep .gnb-2dep li:last-child a {
    border-bottom: unset;
  }
  #header .m_gnb .main_menu .gnb-1dep .gnb-2dep a {
    padding: 2rem 4rem;
    position: relative;
    font-size: 1.8rem;
    color: #666;
    border-bottom: 1px solid #dcdcdc;
  }
  #header .m_gnb .main_menu .gnb-1dep .gnb-2dep a br {
    display: none;
  }
  #header .m_gnb .main_menu .gnb-1dep.active a::after {
    transform: translate(-50%, -50%);
  }
  #header .m_gnb .main_menu .gnb-1dep > a:after {
    background-color: #fff;
    content: "";
    width: 15px;
    height: 1px;
    position: absolute;
    right: 2%;
    top: 50%;
    transition: 0.3s ease-in-out;
    transform: translate(-50%, -50%) rotate(90deg);
  }
  #header .m_gnb .main_menu .gnb-1dep > a:before {
    background-color: #fff;
    content: "";
    width: 15px;
    height: 1px;
    position: absolute;
    right: 2%;
    top: 50%;
    transition: 0.3s ease-in-out;
    transform: translate(-50%, -50%);
  }
  #header .m_gnb .gnb-1dep.active .gnb-2dep {
    display: block;
  }

  /* footer */
}
@media (max-width: 1080px) {
  .flex_box.no_wrap {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .m_none {
    display: none !important;
  }
  .mobile_none {
    display: none;
  }
  .pb_4 {
    padding-bottom: 3rem !important;
  }
  .pc_none {
    display: inherit !important;
  }
  .web_link > li {
    padding: 0.4rem 0;
    flex: 0 1 26%;
  }
  .web_link > li:nth-child(3n) span {
    display: none;
  }
  #main_ft .popup_btn {
    margin-bottom: 0;
  }
  #main_ft .copyright {
    margin-top: 2rem;
  }
  .web_link {
    margin-bottom: 2rem;
  }
  #main_ft .footer_box {
    padding: 5rem 0;
  }
}
@media (max-width: 650px) {
}
@media (max-width: 480px) {
  .grid_4 {
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
  .flex_4 > * {
    flex: 1 1 47%;
    margin-bottom: 2%;
  }
  .flex_4 > *:nth-child(2n) {
    margin-right: 0;
  }
  .flex_box.mobile_w > * {
    flex: 100% !important;
    margin-bottom: 2rem;
    margin-right: 0;
  }
  .flex_box.mobile_w > *:last-child {
    margin-bottom: 0;
  }
  /* search */
  .header-search-inner .ex_wrap {
    margin: 4rem 2rem;
  }
  .header-search-inner .ex_wrap span {
    font-size: 2.4rem;
    padding: 0.6rem 2rem;
  }

  .pb_6 {
    padding-bottom: 3rem !important;
  }
  .pt_4 {
    padding-top: 2rem !important;
  }
  .pb_4 {
    padding-bottom: 2rem !important;
  }
  .mb_6 {
    margin-bottom: 4rem !important;
  }
  .mb_4 {
    margin-bottom: 2rem !important;
  }
  /* header */
  #header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li a {
    font-size: 14px;
  }
  #header .m_gnb .main_menu {
    right: -100%;
    width: 100%;
  }
  #header .m_gnb .main_menu .gnb-1dep a {
    padding: 12px 14px;
    font-size: 14px;
  }
  #header .m_gnb .main_menu .gnb-1dep .gnb-2dep a {
    padding: 12px 14px;
    font-size: 13px;
  }
  #header .m_gnb .main_menu .lang_btn_mobile {
    padding: 17px 14px;
  }
  /* popup */
  .pop_contents .img_box img {
    max-width: 100px;
  }
  .about_popup .popup_info .art1 {
    padding: 20px;
  }
  .about_popup .popup_info {
    width: 80%;
  }
  .about_popup .popup_info .art1 .box1 h1 {
    font-size: 15px;
  }
  .about_popup .popup_info .art1 .box1 textarea {
    font-size: 13px;
  }
  .about_popup .popup_info .art1 .pop_box textarea {
    font-size: 1.5rem;
  }
  /* FOOTER */
  .about_popup .popup_info .art1 .pop_box h1 {
    font-size: 1.8rem;
    padding-bottom: 2rem;
  }
  #main_ft .footer_logo img {
    max-width: 90px;
  }
  #main_ft .footer_logo img.footer_innobiz {
    max-width: none;
    height: 5.5rem;
    top: 0.4rem;
  }
  #main_ft .footer_box {
    padding: 3rem 0;
  }
  #main_ft .footer_logo {
    padding-bottom: 2rem;
  }
  .web_link > li {
    flex: 1 1 30%;
  }
  .web_link > li a {
    font-size: 1.2rem;
  }
  .bar {
    padding: 0 0.7rem;
  }
  .footer_info_list {
    font-size: 1.4rem;
  }
  .footer_info_list li span.bar {
    display: none;
  }
  .footer_info_list li {
    padding: 0.1rem 0;
    flex: 100%;
  }
  #main_ft .copyright {
    margin-top: 0.5rem;
  }
}

.certi_sticker {
  font-size: inherit;
  height: 60px;
  vertical-align: middle;
  position: relative;
  top: -0.08em;
  margin-left: 10px;
}
